# ButterflowWrapper.REGEX_PROGRESS Field
The RegEx string for detecting progress made when rendering a video.

A Sandcastle Documented Class Library

# ButterflowWrapper
REGEX_PROGRESS Field

The RegEx string for detecting progress made when rendering a video.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.1.0.42906 (1.0.0.0)
Syntax
C#
Copy

    private const string REGEX_PROGRESS = "To write\:\s*\w*\s*\w*\,*\w*\s*(?<Progress>\d+\.*\d*)%"

#### Field Value

Type: String
See Also

#### Reference

ButterflowWrapper Class
butterflow_ui Namespace